p5-JSON-MaybeXS-1.004000nb1.tgz


Advertisement

Description

p5-JSON-MaybeXS - Use Cpanel::JSON::XS with a fallback to JSON::PP

Property Value
Distribution NetBSD 7.0
Repository NetBSD i386
Package filename p5-JSON-MaybeXS-1.004000nb1.tgz
Package name p5-JSON-MaybeXS
Package version 1.004000nb1
Package release -
Package architecture i386
Package type tgz
Category converters perl5 www
Homepage http://search.cpan.org/dist/JSON-MaybeXS/
License gnu-gpl-v2 OR artistic
Maintainer -
Download size 8.98 KB
Installed size 20.18 KB
This module tries to load Cpanel::JSON::XS, and if that fails
instead tries to load JSON::PP. If neither is available, an exception
will be thrown.

Alternatives

Package Version Architecture Repository
p5-JSON-MaybeXS-1.004000nb1.tgz 1.004000nb1 amd64 NetBSD
p5-JSON-MaybeXS - - -

Requires

Name Value
p5-Cpanel-JSON-XS -
perl >= 5.28.0 < 5.30.0

Download

Type URL
Mirror ftp.netbsd.org
Binary Package p5-JSON-MaybeXS-1.004000nb1.tgz
Source Package p5-JSON-MaybeXS

Install Howto

Install p5-JSON-MaybeXS tgz package:

# pkg_add p5-JSON-MaybeXS

See Also

Package Description
p5-JSON-PP-4.02.tgz JSON::XS compatible pure-Perl module
p5-JSON-RPC-1.06nb4.tgz JSON RPC 2.0 Server implementation for Perl
p5-JSON-XS-4.02.tgz JSON serialising/deserialising, done correctly and fast
p5-JSON-XS-VersionOneAndTwo-0.31nb10.tgz Support versions 1 and 2 of JSON::XS
p5-JavaScript-Minifier-XS-0.11nb2.tgz XS based JavaScript minifier
p5-JavaScript-Value-Escape-0.07nb3.tgz Avoid XSS with JavaScript value interpolation
p5-Jcode-2.07nb11.tgz Perl5 module for handling various Japanese charsets
p5-Jemplate-0.30nb1.tgz Javascript Templating with Template Toolkit
p5-Jifty-DBI-0.78nb4.tgz Perl 5 object-relational persistence framework
p5-Kwalify-1.22nb4.tgz Perl implementation of Kwalify parser, validator and data binding tool
p5-Kwiki-0.39nb10.tgz Extensible, modular, Perl-based Wiki
p5-Kwiki-Archive-Cvs-0.104nb9.tgz Kwiki page archive using CVS
p5-Kwiki-Archive-Rcs-0.16nb4.tgz Kwiki page archive using RCS
p5-Kwiki-BreadCrumbs-0.12nb11.tgz Kwiki breadcrumbs plugin
p5-Kwiki-Edit-RequireUserName-0.02nb10.tgz Kwiki plugin to require a user name to edit
Advertisement
Advertisement